package com.yonge.cooleshow.task.feign.fallback;

import com.yonge.cooleshow.task.feign.StudentFeignService;
import org.springframework.stereotype.Component;

@Component
public class StudentFeignServiceFallback implements StudentFeignService {

    @Override
    public Object queryStudentTotal() {
        return null;
    }

    @Override
    public Object pollingOrder() {
        return null;
    }
}
